dir|add|mui\en_GB
file|copy|mui\default\theme\wpscompresspvimp.kuip|6870a10992c413b3138ff7711567c904
file|change|mui\default\wpscompresspvimp.data|mui\default\wpscompresspvimp.data|445aae1f3a28cd1312bab130340bb602
file|add|mui\en_GB\wpscompresspvimp.qm|8659c81fb9e60ac189f14e28cbe2fd89
file|copy|mui\zh_CN\wpscompresspvimp.qm|f317c0330b8c02df91eb960d20747173
file|change|wpscompresspv.dll|wpscompresspv.bin2|977f3def7a37b846eb7408cc5c4899a6
file|change|wpscompresspvimp.dll|wpscompresspvimp.bin2|6763e05f6e2b7c8a930affa7ba1d9106
